      SUBROUTINE MODEL1 (NPROB, B, FY, NOB, NC, X, NVARX, NOBMAX, NCMAX,04M10010
     1 KTOU)                                                            04M10011
C                                                                       04M10020
C --- EXAMPLE 1, LAMP HEAT PROBLEM.                                     04M10030
C                                                                       04M10040
      IMPLICIT REAL*8(A-H,O-Z)                                          04M10050
      DIMENSION  B(NCMAX), FY(NOBMAX), X(NVARX,NOBMAX)                  04M10060
C                                                                       04M10070
      DO 10  J=1,NOB                                                    04M10080
      FY(J)=B(1)*X(1,J)**B(2)                                           04M10090
   10 CONTINUE                                                          04M10100
      RETURN                                                            04M10110
      END                                                               04M10120
